package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussCommonRemark;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussCommonRemarkMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussCommonRemark record);

    int insertSelective(TbPlussCommonRemark record);

    TbPlussCommonRemark selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussCommonRemark record);

    int updateByPrimaryKey(TbPlussCommonRemark record);
}